.mask {
    width: 100%;
    height: 100%;
    background-color: #000;
    position: fixed;
    top: 0;
    left: 0;
    z-index: 1000;
    opacity: 0.3;
    bottom: 0;
  }

  .loadcon {
    height: 100px;
    width: 100px;
    background-color: #000;
    opacity: 0.7;
    display: flex;
    justify-content: center;
    align-items: center;
    border-radius: 5px;
    flex-direction: column;
    font-size: 10px;
    position: fixed;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
  }

  .word {
    color: #ffffff;
    opacity: 0.75;
    font-size: 16px;
  }

  @keyframes rotation {
    from {
      -webkit-transform: rotate(0deg);
    }

    to {
      -webkit-transform: rotate(360deg);
    }
  }

  .test {
    width: 25px;
    height: 25px;
    border-top: #f5f5f5 2px solid;
    border-bottom: #999 2px solid;
    border-left: #666 2px solid;
    border-right: #fff 2px solid;
    border-radius: 50%;
    transform: rotate(360deg);
    animation: rotation 1s linear infinite;
    -moz-animation: rotation 1s linear infinite;
    -webkit-animation: rotation 1s linear infinite;
    -o-animation: rotation 1s linear infinite;
  }